RubyGems Navigation menu

vagrant-pe_build 0.4.1

Vagrant provisioner for installing Puppet Enterprise

Versions:

  1. 0.17.11 - November 08, 2017 (58.5 KB)
  2. 0.17.10 - October 17, 2017 (58.5 KB)
  3. 0.17.9 - October 13, 2017 (58.5 KB)
  4. 0.17.8 - October 12, 2017 (58.5 KB)
  5. 0.17.7 - September 21, 2017 (58.5 KB)
  6. 0.4.1 - August 18, 2013 (22 KB)
Show all versions (71 total)

Runtime Dependencies (2):

Authors:

  • Adrien Thebo

Owners:

3bc6d4c30aba3b9e7d15a92d4b894d2769713886aac8c55b618621a1505dd7270de66c6f766d8d08f94d07ec5e856be8

SHA 256 checksum:

be45662862925af3c1943281ef322f4a1c68722e4d41a8e6397496473a858821

Total downloads 67,314

For this version 1,212

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache 2.0

Required Ruby Version: None

Links: